Package Gnumed :: Package timelinelib :: Package calendar :: Package bosparanian :: Module time :: Class BosparanianTime |
[frames] | no frames]

# Class BosparanianTime

source code

                  object --+
                           |
       time.GenericTimeMixin --+
                               |
    gregorian.time.GregorianTime --+
                                   |
                                  BosparanianTime

Instance Methods
DeltaClass(self) | source code
Inherited from `gregorian.time.GregorianTime`: `__add__`, `__eq__`, `__ge__`, `__gt__`, `__init__`, `__lt__`, `__ne__`, `__repr__`, `__sub__`, `get_time_of_day` Inherited from `time.GenericTimeMixin`: `__radd__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Methods
Inherited from `gregorian.time.GregorianTime`: `min`, `set_min_julian_day`

Class Variables
Inherited from `gregorian.time.GregorianTime`: `MIN_JULIAN_DAY`

Properties
Inherited from `object`: `__class__`

Method Details

### DeltaClass(self) | source code
Decorators: `@property` Overrides: gregorian.time.GregorianTime.DeltaClass